## libaqbanking 5.3.5beta

=== debian/changelog ===
libaqbanking (5.3.5beta-2) unstable; urgency=low

  * Really include the Gwenhywfar swift and dtaus parser plugins in package
    libaqbanking34-plugins (closes: #736834).
  * Add dh_aqbanking helping depending packages to declare correct dependencies
    on plugin package (currently libaqbanking34-plugins).

 -- Micha Lenk <micha@debian.org>  Mon, 27 Jan 2014 21:30:28 +0100

libaqbanking (5.3.5beta-1) unstable; urgency=low

  * New upstream release
    - requires libgwenhywfar 4.10 to build (build-deps adapted).
  * The Gwenhywfar swift and dtaus parser plugins were moved from package
    libaqbanking-plugins-libgwenhywfar60 to package libaqbanking34-plugins.
    Hence dropping now obsolete package libaqbanking-plugins-libgwenhywfar60.

 -- Micha Lenk <micha@debian.org>  Sun, 26 Jan 2014 22:24:43 +0100

libaqbanking (5.3.4beta-1) unstable; urgency=low

  * New upstream release
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Thu, 23 Jan 2014 09:54:41 +0100

libaqbanking (5.3.2beta-1) unstable; urgency=low

  * New upstream release
  * Bump soname: libaqhbci: 21 -> 22
  * Updated symbols files.
  * Added EBICS backend with library libaqebics0 and binary aqebics-tool.
    This introduces a new build dependency on libxmlsec1-dev.

 -- Micha Lenk <micha@debian.org>  Sun, 19 Jan 2014 20:37:33 +0100

libaqbanking (5.3.1beta-2) unstable; urgency=high

  * debian/copyright: Included 'Modified BSD License' (closes: #735429, an
    RC bug, hence 'high' urgency) and updated copyrighted years. 

 -- Micha Lenk <micha@debian.org>  Sat, 18 Jan 2014 22:27:00 +0100

libaqbanking (5.3.1beta-1) unstable; urgency=low

  * New upstream release
  * Bump soname: libaqhbci: 20 -> 21
  * Use dh-autoreconf to get new libtool macros for ppc64el (closes: #735233).
    Thanks to Logan Rosen <logan@ubuntu.com> for providing the patch.
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Tue, 14 Jan 2014 18:58:23 +0100

libaqbanking (5.2.0beta-1) unstable; urgency=low

  * New upstream release
    - requires libgwenhywfar 4.9 to build (build-deps adapted).
  * Updated symbols files.
  * Package is compliant to Debian Policy 3.9.5 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Wed, 08 Jan 2014 22:23:52 +0100

libaqbanking (5.1.0beta-1) unstable; urgency=low

  * New upstream release
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Sun, 27 Oct 2013 15:51:15 +0100

libaqbanking (5.0.31beta-1) unstable; urgency=low

  * New upstream release
    - requires libgwenhywfar 4.7 to build (build-deps adapted).
  * Updated symbols files.
  * Update Vcs-* fields, now using anonscm.d.org instead of svn.d.o.

 -- Micha Lenk <micha@debian.org>  Wed, 21 Aug 2013 20:56:38 +0200
