=== debian/control ===
Source: libaqbanking
Section: libs
Priority: optional
Maintainer: Micha Lenk <micha@debian.org>
Build-Depends: debhelper (>= 7.0.50), dh-autoreconf, pkg-config,
  libgwenhywfar60-dev (>= 4.10),
  libktoblzcheck1-dev (>= 1.6-2),
  libxmlsec1-dev (>= 1.0.0),
  doxygen,
  bzip2,
  libgmp10-dev,
  asciidoc,
  xmlto
Standards-Version: 3.9.5
Homepage: http://www.aquamaniac.de/aqbanking/
Vcs-Browser: http://anonscm.debian.org/viewvc/aqbanking/libaqbanking/trunk/
Vcs-Svn: svn://anonscm.debian.org/aqbanking/libaqbanking/trunk/

Package: libaqbanking34-dev
Provides: libaqbanking-dev
Conflicts: libaqbanking-dev
Suggests: libaqbanking-doc
Section: libdevel
Architecture: any
Depends: libaqbanking34 (= ${binary:Version}),
  libaqhbci22 (= ${binary:Version}),
  libaqofxconnect7 (= ${binary:Version}),
  libgwenhywfar60-dev,
  libktoblzcheck1-dev,
  ${misc:Depends},
  ${perl:Depends},
  debhelper
Enhances: debhelper
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package contains the development files for AqBanking.

Package: libaqbanking-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Enhances: libaqbanking34-dev
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package contains the API documentation.

Package: aqbanking-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libaqbanking34-plugins
Suggests: gwenhywfar-tools
Description: basic command line homebanking utilities
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package provides a basic command line interface to AqBanking.

Package: libaqbanking34-plugins
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libaqbanking-plugins-libgwenhywfar60 (<< 5.3.5beta)
Replaces: libaqbanking-plugins-libgwenhywfar60 (<< 5.3.5beta)
Description: plugins needed by libaqbanking34
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package provides several plugins to AqBanking needed for features like:
  * HBCI support
  * OFX support
  * EBICS support
  * import/export of data in various formats (CSV, DTAUS, OFX, OpenHBCI1, SWIFT
    and others)
  * integrated debugging and setup wizard GUIs

Package: libaqbanking-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Recommends: libaqbanking34
Description: configuration files for libaqbanking
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package contains data files for AqBanking.

Package: libaqbanking34
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
  libaqbanking-data (>= ${source:Version}),
  ${misc:Depends}
Recommends: libaqbanking34-plugins
Suggests: aqbanking-tools
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.

Package: libaqbanking34-dbg
Priority: extra
Provides: libaqbanking-dbg
Conflicts: libaqbanking-dbg
Section: debug
Architecture: any
Depends: libaqbanking34 (= ${binary:Version}),
  libaqbanking34-plugins (= ${binary:Version}),
  libaqhbci22 (= ${binary:Version}),
  libaqofxconnect7 (= ${binary:Version}),
  aqbanking-tools (= ${binary:Version}),
  ${misc:Depends}
Suggests: libgwenhywfar60-dbg, libktoblzcheck-dbg
Description: library for online banking applications - debug symbols
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package contains the debug symbols needed for debugging AqBanking.

Package: libaqhbci22
Provides: libaqbanking-backend
Enhances: libaqbanking34
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
  libaqbanking-data (>= ${source:Version}),
  ${misc:Depends}
Suggests: libchipcard-libgwenhywfar60-plugins
Description: library for HBCI online banking
 This library provides an API implementing the Home Banking Computer
 Interface, HBCI, a protocol popular with German banks. It is best used
 in conjunction with AqBanking, see the libaqbanking packages.
 .
 If you intend to use HBCI with digital signatures stored and/or processed on
 chipcards you will also need to install the package
 libchipcard-libgwenhywfar60-plugins.

Package: libaqofxconnect7
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for OFX online banking
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package provides support for Open Financial Exchange (OFX) in AqBanking.
 OFX is a specification for the electronic exchange of financial data between
 financial institutions, business and consumers via the Internet.

Package: libaqebics0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for EBICS online banking
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package provides support for the Electronic Banking Internet
 Communication Standard (EBICS) in AqBanking. EBICS is a transmission protocol
 for banking information for usage by banking clients.
