## libaqbanking 5.4.3beta

=== debian/changelog ===
libaqbanking (5.4.3beta-2) unstable; urgency=medium

  * Added patch 01_bug_750046_fix_AH_Provider_SendDtazv_signature to fix broken
    aqbanking-cli local re-declaration of and bad parameters calling function
    AH_Provider_SendDtazv from libaqhbci (closes: #750046). Thanks to
    Michael Tautschnig <mt@debian.org> for finding and reporting the issue.

 -- Micha Lenk <micha@debian.org>  Sun, 15 Jun 2014 22:49:39 +0200

libaqbanking (5.4.3beta-1) unstable; urgency=medium

  * New upstream release
  * Adapted build-deps to require libgwenhywfar 4.12

 -- Micha Lenk <micha@debian.org>  Sat, 19 Apr 2014 18:06:49 +0200

libaqbanking (5.4.2beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Declare libaqbanking34 to break outdated versions of
    package libaqbanking34-plugins to ease automated installation/upgrade of
    backported versions of the plugin package. Thanks to Sébastien Villemot for
    the suggestion.
  * debian/copyright: Mention the LGPL license for the source files shipped in
    the directory src/plugins/backends/aqhbci/tools/hbcixml/ (closes: #736337).

 -- Micha Lenk <micha@debian.org>  Fri, 04 Apr 2014 21:37:22 +0200

libaqbanking (5.4.1beta-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Tue, 11 Mar 2014 21:28:22 +0100

libaqbanking (5.4.0beta-1) unstable; urgency=low

  * New upstream release
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Sun, 16 Feb 2014 21:19:01 +0100

libaqbanking (5.3.6beta-1) unstable; urgency=low

  * New upstream release (closes: #738556).

 -- Micha Lenk <micha@debian.org>  Tue, 11 Feb 2014 10:59:15 +0100
