=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dh-autoreconf, pkg-config,
-  libgwenhywfar60-dev (>= 4.10),
+  libgwenhywfar60-dev (>= 4.12),
   libktoblzcheck1-dev (>= 1.6-2),
   libxmlsec1-dev (>= 1.0.0),
   doxygen,
@@ -99,8 +99,9 @@
 Depends: ${shlibs:Depends},
   libaqbanking-data (>= ${source:Version}),
   ${misc:Depends}
-Recommends: libaqbanking34-plugins
+Recommends: libaqbanking34-plugins (>= ${source:Version})
 Suggests: aqbanking-tools
+Breaks: libaqbanking34-plugins (<< ${source:Version})
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
