## libaqbanking 5.6.1beta

=== debian/changelog ===
libaqbanking (5.6.1beta-1mx150+1) mx; urgency=low

  * Rebuild for MX 15.
  
 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 29 Jun 2015 21:01:06 -0700

libaqbanking (5.6.1beta-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports (no source changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 21 Jun 2015 21:27:09 +0200

libaqbanking (5.6.1beta-1) unstable; urgency=medium

  * New upstream version 5.6.1beta.

 -- Micha Lenk <micha@debian.org>  Fri, 05 Jun 2015 21:13:00 +0200

libaqbanking (5.6.0beta-2) experimental; urgency=medium

  * Rename package libaqbanking35-dev to libaqbanking-dev, as discussed with
    release managers in Debian bug #787024.

 -- Micha Lenk <micha@debian.org>  Thu, 28 May 2015 21:06:19 +0200

libaqbanking (5.6.0beta-1) experimental; urgency=medium

  * New upstream version: AqBanking 5.6.0beta
    - fixes build failure with GCC 5 (closes: #777937).
  * debian/rules: Drop explicit setting of CC=gcc. This is obsoleted by a
    reworked symbol visibility check in upstream's configure.
  * debian/rules: Explicitly configure a build timestamp and set TZ=UTC to make
    the version in /usr/share/aqbanking/backends/aqhbci/hbci.xml reproducible.
  * Bump SONAME libaqbanking34 -> libaqbanking35.

 -- Micha Lenk <micha@debian.org>  Wed, 27 May 2015 21:45:16 +0200

libaqbanking (5.5.1-1) experimental; urgency=medium

  * New upstream release
    - incorporates small corrections in German translation (closes: #762374).
    - includes fix for aqbanking-cli, so we can drop patch
      01_bug_750046_fix_AH_Provider_SendDtazv_signature.
  * debian/libaqbanking34.symbols:
    - added symbols AB_JobSepaFlashDebitNote_new and
      AB_JobSepaGetStandingOrders_new
    - CAUTION: Following symbols are gone (another reason to upload to
      experimental only): AB_Transaction_GetCreditorIdentifier,
      AB_Transaction_GetMandateReference, AB_Transaction_SetCreditorIdentifier,
      AB_Transaction_SetMandateReference. The next upload to unstable will not
      be done without a SONAME bump.
  * debian/libaqhbci22.symbols: Added a few symbols.
  * debian/libaqofxconnect7.symbols: Added a few symbols.
  * Tweak debian/watch file to ignore beta versions.
  * Package management transitioned from Subversion to Git, so updated
    Vcs-* fields in debian/control.
  * Package is compliant to Debian Policy 3.9.6 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Thu, 05 Feb 2015 22:27:50 +0100
