=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: libaqbanking
 Section: libs
 Priority: optional
-Maintainer: Micha Lenk <micha@debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dh-autoreconf, pkg-config,
   libgwenhywfar60-dev (>= 4.12),
   libktoblzcheck1-dev (>= 1.6-2),
   libxmlsec1-dev (>= 1.0.0),
   doxygen,
   bzip2,
-  libgmp10-dev,
+  libgmp-dev | libgmp10-dev,
   asciidoc,
   xmlto
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.aquamaniac.de/aqbanking/
-Vcs-Browser: http://anonscm.debian.org/viewvc/aqbanking/libaqbanking/trunk/
-Vcs-Svn: svn://anonscm.debian.org/aqbanking/libaqbanking/trunk/
+Vcs-Browser: http://source.lenk.info/git/pkg-libaqbanking.git
+Vcs-Git: git://source.lenk.info/git/pkg-libaqbanking.git
 
-Package: libaqbanking34-dev
-Provides: libaqbanking-dev
-Conflicts: libaqbanking-dev
+Package: libaqbanking-dev
 Suggests: libaqbanking-doc
 Section: libdevel
 Architecture: any
-Depends: libaqbanking34 (= ${binary:Version}),
+Depends: libaqbanking35 (= ${binary:Version}),
   libaqhbci22 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
   libgwenhywfar60-dev,
@@ -42,7 +42,7 @@
 Section: doc
 Architecture: all
 Depends: libjs-jquery, ${misc:Depends}
-Enhances: libaqbanking34-dev
+Enhances: libaqbanking-dev
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
@@ -53,7 +53,7 @@
 Package: aqbanking-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libaqbanking34-plugins
+Depends: ${shlibs:Depends}, ${misc:Depends}, libaqbanking35-plugins
 Suggests: gwenhywfar-tools
 Description: basic command line homebanking utilities
  AqBanking provides a middle layer between the applications
@@ -62,13 +62,13 @@
  .
  This package provides a basic command line interface to AqBanking.
 
-Package: libaqbanking34-plugins
+Package: libaqbanking35-plugins
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libaqbanking-plugins-libgwenhywfar60 (<< 5.3.5beta)
 Replaces: libaqbanking-plugins-libgwenhywfar60 (<< 5.3.5beta)
-Description: plugins needed by libaqbanking34
+Description: plugins needed by libaqbanking35
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
  Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
@@ -85,7 +85,7 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libaqbanking34
+Recommends: libaqbanking35
 Description: configuration files for libaqbanking
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
@@ -93,28 +93,28 @@
  .
  This package contains data files for AqBanking.
 
-Package: libaqbanking34
+Package: libaqbanking35
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
   libaqbanking-data (>= ${source:Version}),
   ${misc:Depends}
-Recommends: libaqbanking34-plugins (>= ${source:Version})
+Recommends: libaqbanking35-plugins (>= ${source:Version})
 Suggests: aqbanking-tools
-Breaks: libaqbanking34-plugins (<< ${source:Version})
+Breaks: libaqbanking35-plugins (<< ${source:Version})
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
  Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 
-Package: libaqbanking34-dbg
+Package: libaqbanking35-dbg
 Priority: extra
 Provides: libaqbanking-dbg
 Conflicts: libaqbanking-dbg
 Section: debug
 Architecture: any
-Depends: libaqbanking34 (= ${binary:Version}),
-  libaqbanking34-plugins (= ${binary:Version}),
+Depends: libaqbanking35 (= ${binary:Version}),
+  libaqbanking35-plugins (= ${binary:Version}),
   libaqhbci22 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
   aqbanking-tools (= ${binary:Version}),
@@ -129,7 +129,7 @@
 
 Package: libaqhbci22
 Provides: libaqbanking-backend
-Enhances: libaqbanking34
+Enhances: libaqbanking35
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
