=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,5 @@
 #!/usr/bin/make -f
 
-# let aqbanking benefit from symbol visibility feature of gcc
-# this explicit setting is needed because the corresponding test in
-# configure.ac checks for the basename of the called $CC binary.
-CC=gcc
 ifneq (,$(findstring nodocs,$(DEB_BUILD_OPTIONS)))
 	DEB_BUILD_APIDOC=0
 else
@@ -17,8 +13,14 @@
 DPKG_GENSYMBOLS_CHECK_LEVEL ?= 4
 export DPKG_GENSYMBOLS_CHECK_LEVEL
 
+# Support reproducible builds by force generated timestamps to in UTC.
+# This is used by the command 'date' called within ./configure
+TZ=UTC
+export TZ
+
 override_dh_auto_configure:
 	dh_auto_configure --max-parallel=1 -- \
+		--with-build-datetime="$(shell dpkg-parsechangelog -c1 -S date)" \
 		--with-backends="aqnone aqhbci aqofxconnect aqebics" \
 		$(shell dpkg-buildflags --export=configure)
 
@@ -51,7 +53,7 @@
 	      $(CURDIR)/debian/tmp/usr/share/doc/aqebics/aqebics-tool/README.aqebics-tool.txt
 
 override_dh_strip:
-	dh_strip --dbg-package=libaqbanking34-dbg
+	dh_strip --dbg-package=libaqbanking35-dbg
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a -X/usr/lib/aqbanking/plugins/
@@ -67,3 +69,6 @@
 	  exit 1; \
 	fi
 	$(MAKE) -C debian/doc clean
+
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
