## libaqbanking 5.6.4beta

=== debian/changelog ===
libaqbanking (5.6.4beta-1) unstable; urgency=low

  * New upstream version 5.6.4beta
    - made patch 0001-Make-contents-of-listdoc.h-reproducible.patch obsolete.
  * Added AB_JobSepaDeleteStandingOrder_new to debian/libaqbanking35.symbols.
  * Hardcoded a :revdate: in the manpage sources trying to make builds
    reproducible.  Additionally force LANG=C via debian/rules when generating
    manpages to prevent locale dependent generated manpage content.

 -- Micha Lenk <micha@debian.org>  Sat, 30 Jan 2016 23:33:00 +0100

libaqbanking (5.6.1beta-2) unstable; urgency=medium

  * Added 0001-Make-contents-of-listdoc.h-reproducible.patch to make build
    reproducible (closes: #792727).

 -- Micha Lenk <micha@debian.org>  Tue, 25 Aug 2015 09:24:58 +0200
