=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: libaqbanking
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
+Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dh-autoreconf, pkg-config,
   libgwenhywfar60-dev (>= 4.12),
   libktoblzcheck1-dev (>= 1.6-2),
   libxmlsec1-dev (>= 1.0.0),
   doxygen,
   bzip2,
-  libgmp-dev | libgmp10-dev,
+  libgmp10-dev,
   asciidoc,
   xmlto
 Standards-Version: 3.9.6
