=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 override_dh_auto_build:
 	dh_auto_build --max-parallel=1
-	$(MAKE) -C debian/doc
+	$(MAKE) -C debian/doc LANG=C
 	
 	# Build the documentation (unless nodocs is set in DEB_BUILD_OPTIONS)
 	if [ "$(DEB_BUILD_APIDOC)" = "1" ]; then \
@@ -69,6 +69,3 @@
 	  exit 1; \
 	fi
 	$(MAKE) -C debian/doc clean
-
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
