## libaqbanking 5.6.10

=== debian/changelog ===
libaqbanking (5.6.10-4) unstable; urgency=medium

  * libaqbanking-dev: Replace dependency on libgwenhywfar60-dev by
    libgwenhywfar-core-dev.  Otherwise installing libaqbanking-dev will
    unnecessarily install all GUI framework libraries supported by Gwenhywfar.

 -- Micha Lenk <micha@debian.org>  Wed, 18 May 2016 23:24:56 +0200

libaqbanking (5.6.10-3) unstable; urgency=medium

  * Add missing build-dependency on gwenhywfar-tools.

 -- Micha Lenk <micha@debian.org>  Tue, 17 May 2016 06:51:53 +0200

libaqbanking (5.6.10-2) unstable; urgency=medium

  [ Benjamin Eikel ]
  * Install CMake files with dev package

  [ Micha Lenk ]
  * Fix wording in debian/changelog for 5.6.10-1
  * debian/control: Switch build-dependency from libgwenhywfar60-dev to
    libgwenhywfar-core-dev

 -- Micha Lenk <micha@debian.org>  Mon, 16 May 2016 21:29:21 +0200

libaqbanking (5.6.10-1) unstable; urgency=medium

  * New upstream version 5.6.10
    - includes updated translations (closes: #815984).
  * debian/watch: Catch 'beta' releases too.
  * Package is compliant to Debian Policy 3.9.8 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sat, 30 Apr 2016 23:40:00 +0200
