=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dh-autoreconf, pkg-config,
-  libgwenhywfar60-dev (>= 4.12),
+  libgwenhywfar-core-dev, gwenhywfar-tools,
   libktoblzcheck1-dev (>= 1.6-2),
   libxmlsec1-dev (>= 1.0.0),
   doxygen,
@@ -11,7 +11,7 @@
   libgmp10-dev,
   asciidoc,
   xmlto
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: http://source.lenk.info/git/pkg-libaqbanking.git
 Vcs-Git: git://source.lenk.info/git/pkg-libaqbanking.git
@@ -23,7 +23,7 @@
 Depends: libaqbanking35 (= ${binary:Version}),
   libaqhbci22 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
-  libgwenhywfar60-dev,
+  libgwenhywfar-core-dev,
   libktoblzcheck1-dev,
   ${misc:Depends},
   ${perl:Depends},
