## libaqbanking 5.6.12

=== debian/changelog ===
libaqbanking (5.6.12-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports (no source changes).

 -- Micha Lenk <micha@debian.org>  Mon, 05 Sep 2016 15:10:04 +0200

libaqbanking (5.6.12-1) unstable; urgency=medium

  * New upstream version 5.6.12
  * Bump soname: libaqhbci: 22 -> 23
  * Added AB_JobSepaModifyStandingOrder_new to debian/libaqbanking35.symbols.
  * debian/watch: Don't catch beta releases for now.

 -- Micha Lenk <micha@debian.org>  Sat, 20 Aug 2016 18:28:53 +0200
