=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Section: libdevel
 Architecture: any
 Depends: libaqbanking35 (= ${binary:Version}),
-  libaqhbci22 (= ${binary:Version}),
+  libaqhbci23 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
   libgwenhywfar-core-dev,
   libktoblzcheck1-dev,
@@ -113,7 +113,7 @@
 Architecture: any
 Depends: libaqbanking35 (= ${binary:Version}),
   libaqbanking35-plugins (= ${binary:Version}),
-  libaqhbci22 (= ${binary:Version}),
+  libaqhbci23 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
   aqbanking-tools (= ${binary:Version}),
   ${misc:Depends}
@@ -125,7 +125,7 @@
  .
  This package contains the debug symbols needed for debugging AqBanking.
 
-Package: libaqhbci22
+Package: libaqhbci23
 Provides: libaqbanking-backend
 Enhances: libaqbanking35
 Section: libs
