## libaqbanking 5.7.6beta

=== debian/changelog ===
libaqbanking (5.7.6beta-2) unstable; urgency=medium

  * Package is compliant to Debian Policy 4.0.0 (no changes needed)
  * Drop explicit libaqbanking35-dbg package and switch to automatically
    generated dbgsym packages. This requires debhelper 9.20160114 or newer
    to build (bumped build-dependency accordingly).

 -- Micha Lenk <micha@debian.org>  Sat, 24 Jun 2017 11:59:59 +0200

libaqbanking (5.7.6beta-1) experimental; urgency=medium

  * New upstream version 5.7.6beta.
    - debian/control:
      - Requires libgwenhywfar-core-dev >= 4.17.0 to build.
      - Bump soname: libaqhbci: 23 -> 24.
    - debian/libaqbanking35.symbols: Added new symbols.
    - debian/libaqhbci24.symbols: Added new symbols.
  * Bump debhelper compatibility level from 7 to 9.
    - No need to call dpkg-buildflags explicitly anymore as dh_auto_configure
      already exports the needed flags to subprocess environments.
    - Updated *.install files for multi-arch locations.
    - Updated some multi-arch paths in debian/rules.
  * debian/watch: Include beta versions in upstream download URL pattern.

 -- Micha Lenk <micha@debian.org>  Fri, 31 Mar 2017 19:18:19 +0200
