=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper (>= 7.0.50), dh-autoreconf, pkg-config,
-  libgwenhywfar-core-dev, gwenhywfar-tools,
+Build-Depends: debhelper (>= 9.20160114), dh-autoreconf, pkg-config,
+  libgwenhywfar-core-dev (>= 4.17.0), gwenhywfar-tools,
   libktoblzcheck1-dev (>= 1.6-2),
   libxmlsec1-dev (>= 1.0.0),
   doxygen,
@@ -11,7 +11,7 @@
   libgmp10-dev,
   asciidoc,
   xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: http://source.lenk.info/git/pkg-libaqbanking.git
 Vcs-Git: git://source.lenk.info/git/pkg-libaqbanking.git
@@ -21,7 +21,7 @@
 Section: libdevel
 Architecture: any
 Depends: libaqbanking35 (= ${binary:Version}),
-  libaqhbci23 (= ${binary:Version}),
+  libaqhbci24 (= ${binary:Version}),
   libaqofxconnect7 (= ${binary:Version}),
   libgwenhywfar-core-dev,
   libktoblzcheck1-dev,
@@ -105,27 +105,7 @@
  and online banking libraries implementing various file formats and protocols.
  Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 
-Package: libaqbanking35-dbg
-Priority: extra
-Provides: libaqbanking-dbg
-Conflicts: libaqbanking-dbg
-Section: debug
-Architecture: any
-Depends: libaqbanking35 (= ${binary:Version}),
-  libaqbanking35-plugins (= ${binary:Version}),
-  libaqhbci23 (= ${binary:Version}),
-  libaqofxconnect7 (= ${binary:Version}),
-  aqbanking-tools (= ${binary:Version}),
-  ${misc:Depends}
-Suggests: libgwenhywfar60-dbg, libktoblzcheck-dbg
-Description: library for online banking applications - debug symbols
- AqBanking provides a middle layer between the applications
- and online banking libraries implementing various file formats and protocols.
- Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
- .
- This package contains the debug symbols needed for debugging AqBanking.
-
-Package: libaqhbci23
+Package: libaqhbci24
 Provides: libaqbanking-backend
 Enhances: libaqbanking35
 Section: libs
