## libaqbanking 5.7.8

=== debian/changelog ===
libaqbanking (5.7.8-3) unstable; urgency=medium

  * Add build-dependency on zlib1g-dev (Closes: #917684).
  * Package is compliant to Debian Policy 4.3.0 (no changes needed).
  * Integrate with Salsa CI.

 -- Micha Lenk <micha@debian.org>  Tue, 01 Jan 2019 16:17:58 +0100

libaqbanking (5.7.8-2) unstable; urgency=medium

  * Fix aqhbci testlib's internal build dependencies (closes: #906583).
  * Add multi-arch hints for all binary packages, except libaqbanking-dev
    (it isn't ready yet).
  * debian/rules: Don't hide issues with building the srcdoc target.
  * Bump standards version to 4.2.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 19 Aug 2018 09:19:26 +0200

libaqbanking (5.7.8-1) unstable; urgency=medium

  * New upstream version 5.7.8
  * Switch Git repository to salsa.debian.org
  * Bump standards version to 4.1.3 (no changes needed)

 -- Micha Lenk <micha@debian.org>  Thu, 01 Mar 2018 07:13:03 +0000
