=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
   libgwenhywfar-core-dev (>= 4.17.0), gwenhywfar-tools,
   libktoblzcheck1-dev (>= 1.6-2),
   libxmlsec1-dev (>= 1.0.0),
+  zlib1g-dev,
   doxygen,
   bzip2,
   libgmp10-dev,
   asciidoc,
   xmlto
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: http://www.aquamaniac.de/aqbanking/
-Vcs-Browser: http://source.lenk.info/git/pkg-libaqbanking.git
-Vcs-Git: git://source.lenk.info/git/pkg-libaqbanking.git
+Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking
+Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking.git
 
 Package: libaqbanking-dev
 Suggests: libaqbanking-doc
@@ -39,6 +40,7 @@
 Package: libaqbanking-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libjs-jquery, ${misc:Depends}
 Enhances: libaqbanking-dev
 Description: library for online banking applications
@@ -51,6 +53,7 @@
 Package: aqbanking-tools
 Section: utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, libaqbanking35-plugins
 Suggests: gwenhywfar-tools
 Description: basic command line homebanking utilities
@@ -63,6 +66,7 @@
 Package: libaqbanking35-plugins
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libaqbanking-plugins-libgwenhywfar60 (<< 5.3.5beta)
 Replaces: libaqbanking-plugins-libgwenhywfar60 (<< 5.3.5beta)
@@ -82,6 +86,7 @@
 Package: libaqbanking-data
 Section: libs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libaqbanking35
 Description: configuration files for libaqbanking
@@ -94,6 +99,7 @@
 Package: libaqbanking35
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
   libaqbanking-data (>= ${source:Version}),
   ${misc:Depends}
@@ -110,6 +116,7 @@
 Enhances: libaqbanking35
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
   libaqbanking-data (>= ${source:Version}),
   ${misc:Depends}
@@ -126,6 +133,7 @@
 Package: libaqofxconnect7
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for OFX online banking
  AqBanking provides a middle layer between the applications
@@ -139,6 +147,7 @@
 Package: libaqebics0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for EBICS online banking
  AqBanking provides a middle layer between the applications
