=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,12 @@
 TZ=UTC
 export TZ
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 override_dh_auto_configure:
 	dh_auto_configure --max-parallel=1 -- \
 		--with-build-datetime="$(shell dpkg-parsechangelog -c1 -S date)" \
-		--with-backends="aqnone aqhbci aqofxconnect aqebics" \
-		$(shell dpkg-buildflags --export=configure)
+		--with-backends="aqnone aqhbci aqofxconnect aqebics"
 
 override_dh_auto_test:
 	# Skip dh_auto_test (does not work with AqBanking 3.7.2)
@@ -33,8 +34,8 @@
 	
 	# Build the documentation (unless nodocs is set in DEB_BUILD_OPTIONS)
 	if [ "$(DEB_BUILD_APIDOC)" = "1" ]; then \
-		$(MAKE) srcdoc; \
-		mv apidoc/html/aqbanking-* apidoc/html/aqbanking.html; \
+		$(MAKE) srcdoc && \
+		mv apidoc/html/aqbanking-* apidoc/html/aqbanking.html && \
 		rm -vf apidoc/html/aqbanking.html/jquery.js; \
 	else \
 		mkdir -p apidoc/html/aqbanking.html; \
@@ -43,9 +44,9 @@
 override_dh_auto_install:
 	dh_auto_install
 	# Remove .la files for shared plugin libraries
-	find $(CURDIR)/debian/tmp/usr/lib/aqbanking/plugins -name \*.la -exec rm -v \{\} \;
+	find $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/aqbanking/plugins -name \*.la -exec rm -v \{\} \;
 	# Do not package apparently unused libaqbankingpp.so
-	rm -vf $(CURDIR)/debian/tmp/usr/lib/libaqbankingpp.so
+	rm -vf $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libaqbankingpp.so
 	# Rename README files to avoid file name clashes in package aqbanking-tools
 	mv -v $(CURDIR)/debian/tmp/usr/share/doc/aqhbci/aqhbci-tool/README \
 	      $(CURDIR)/debian/tmp/usr/share/doc/aqhbci/aqhbci-tool/README.aqhbci-tool.txt
@@ -53,10 +54,10 @@
 	      $(CURDIR)/debian/tmp/usr/share/doc/aqebics/aqebics-tool/README.aqebics-tool.txt
 
 override_dh_strip:
-	dh_strip --dbg-package=libaqbanking35-dbg
+	dh_strip --dbgsym-migration='libaqbanking35-dbg (<< 5.7.6beta-2~)'
 
 override_dh_makeshlibs:
-	dh_makeshlibs -a -X/usr/lib/aqbanking/plugins/
+	dh_makeshlibs -a -X/usr/lib/$(DEB_HOST_MULTIARCH)/aqbanking/plugins/
 
 override_dh_auto_clean:
 	dh_auto_clean --max-parallel=1
