## libaqbanking 5.8.2

=== debian/changelog ===
libaqbanking (5.8.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Allows passing an application registration code, required by PSD2.
      (Closes: #934905)

 -- Felix Geyer <fgeyer@debian.org>  Sun, 01 Sep 2019 12:32:50 +0200
