## libaqbanking 5.99.43beta

=== debian/changelog ===
libaqbanking (5.99.43beta-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Jan 2020 15:47:06 -0800

libaqbanking (5.99.43beta-2) unstable; urgency=medium

  * debian/salsa-ci.yml: Enable diffoscope in reprotest.
  * Add patch reproducible_build.patch to fix build failure in reprotest.
  * Don't fold errors on STDERR into aqhbci-tool4 manpage.  The error logged on
    STDERR contains a timestamp, which causes the resulting manpage to be
    non-reproducible.  That aside, the error shouldn't have been rendered as
    part of the man page anyways.
  * debian/NEWS: Add some user hints for manual steps required after upgrade.

 -- Micha Lenk <micha@debian.org>  Tue, 05 Nov 2019 21:52:48 +0100

libaqbanking (5.99.43beta-1) unstable; urgency=medium

  * New upstream version 5.99.43beta.
  * debian/control: Bump version of build-dependency on libgwenhywfar.

 -- Micha Lenk <micha@debian.org>  Sun, 03 Nov 2019 21:56:07 +0100

libaqbanking (5.99.40beta-1) experimental; urgency=medium

  * New upstream version 5.99.40beta
    - Drop patch fix_aqhbci_testlib_dependencies.patch (obsolete).
  * debian/control:
    - Bump soname 35 -> 43.
    - Bump version on Gwenhywfar build dependency.
    - Drop duplicate Section specifications (flagged by Lintian as
      binary-control-field-duplicates-source).
    - Drop binary packages libaqbanking35-plugins, libaqhbci24,
      libaqofxconnect7 and libaqebics0.  The upstream build system doesn't
      create shared libraries anymore. Instead everything is now built as a
      plugin.  As a side effect this greatly simplifies the dependencies so
      that the plugins package can be merged back to the remaining libaqbanking
      library package.
    - Drop package libaqbanking-doc (doesn't build).
    - aqbanking-tools: Add binary aqpaypal-tool.
  * debian/doc/Makefile:
    - Adapt to new location of aqhbci-tool4 binary.
    - Drop obsolete man page for hbcixml3 (binary is gone).
  * debian/rules:
    - Drop generating the API documentation (API documentation package gone).
    - Drop override for dh_strip (dbgsym migration done).
  * Switch to current Salsa CI Team pipeline.
  * debian/libaqpaypal2.*: Deleted (obsolete)
  * aqbanking-tools: Drop disappeared README files for aqhbci-tool and
    aqebics-tool.
  * debian/libaqbanking43.symbols: Updated.
  * debian/*.lintian-overrides: Dropped (obsolete, now flagged by Lintian as
    unused-override).
  * libaqbanking-data: Drop postinst script. We don't ship XML files for AqHBCI
    anymore.
  * debian/changelog: Remove trailing whitespaces

 -- Micha Lenk <micha@debian.org>  Sun, 13 Oct 2019 22:07:27 +0200
