=== debian/control ===
Source: libaqbanking
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
Build-Depends: debhelper (>= 9.20160114), dh-autoreconf, pkg-config,
  libgwenhywfar-core-dev (>= 4.99.24), gwenhywfar-tools,
  libktoblzcheck1-dev (>= 1.6-2),
  libxmlsec1-dev (>= 1.0.0),
  zlib1g-dev,
  doxygen,
  bzip2,
  libgmp10-dev,
  asciidoc,
  xmlto
Standards-Version: 4.3.0
Homepage: http://www.aquamaniac.de/aqbanking/
Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking
Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking.git

Package: libaqbanking-dev
Section: libdevel
Architecture: any
Depends: libaqbanking43 (= ${binary:Version}),
  libgwenhywfar-core-dev,
  libktoblzcheck1-dev,
  ${misc:Depends},
  ${perl:Depends},
  debhelper
Enhances: debhelper
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package contains the development files for AqBanking.

Package: aqbanking-tools
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gwenhywfar-tools
Description: basic command line homebanking utilities
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package provides a basic command line interface to AqBanking.

Package: libaqbanking-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: libaqbanking43
Description: configuration files for libaqbanking
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package contains data files for AqBanking.

Package: libaqbanking43
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
  libaqbanking-data (>= ${source:Version}),
  ${misc:Depends}
Suggests: aqbanking-tools
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
