## libaqbanking 6.0.1

=== debian/changelog ===
libaqbanking (6.0.1-2) unstable; urgency=medium

  * Upload to Debian unstable.

 -- Micha Lenk <micha@debian.org>  Fri, 24 Jan 2020 22:15:15 +0100

libaqbanking (6.0.1-1) experimental; urgency=medium

  * New upstream version 6.0.1.
  * debian/control:
    - Bump soname 43 -> 44.
    - Bump version in build-dep on libgwenhywfar to enforce use of the most
      recent upload in builds.

 -- Micha Lenk <micha@debian.org>  Mon, 20 Jan 2020 22:57:04 +0100

libaqbanking (5.99.45-1) experimental; urgency=medium

  * New upstream version 5.99.45.
  * Dropped patch 0001-Drop-obsolete-pkg-config-variables-for-qbanking.patch
    (applied upstream).
  * Bump version in build-dependency on libgwenhywfar as mandated by the
    upstream build system.
  * debian/salsa-ci.yml: Set RELEASE to 'experimental'.

 -- Micha Lenk <micha@debian.org>  Sun, 19 Jan 2020 14:14:36 +0100

libaqbanking (5.99.44beta-1) unstable; urgency=medium

  * New upstream version 5.99.44beta.
  * debian/watch: Updated to new file location.
  * debian/patches: Dropped reproducible_build.patch (applied upstream).
  * debian/libaqbanking43.symbols: Add symbol
    AB_Gui_SetCliCallbackForOpticalTan.
  * debian/control: Bump standards version to 4.4.1 (no changes needed).
  * Add 0001-Drop-obsolete-pkg-config-variables-for-qbanking.patch to fix
    Lintian error pkg-config-bad-directive.

 -- Micha Lenk <micha@debian.org>  Sun, 12 Jan 2020 22:19:14 +0100
