=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libaqbanking
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
+Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 9.20160114), dh-autoreconf, pkg-config,
-  libgwenhywfar-core-dev (>= 4.99.24), gwenhywfar-tools,
+  libgwenhywfar-core-dev (>= 5.1.2), gwenhywfar-tools,
   libktoblzcheck1-dev (>= 1.6-2),
   libxmlsec1-dev (>= 1.0.0),
   zlib1g-dev,
@@ -13,7 +12,7 @@
   libgmp10-dev,
   asciidoc,
   xmlto
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking.git
@@ -21,7 +20,7 @@
 Package: libaqbanking-dev
 Section: libdevel
 Architecture: any
-Depends: libaqbanking43 (= ${binary:Version}),
+Depends: libaqbanking44 (= ${binary:Version}),
   libgwenhywfar-core-dev,
   libktoblzcheck1-dev,
   ${misc:Depends},
@@ -52,7 +51,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: libaqbanking43
+Recommends: libaqbanking44
 Description: configuration files for libaqbanking
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
@@ -60,7 +59,7 @@
  .
  This package contains data files for AqBanking.
 
-Package: libaqbanking43
+Package: libaqbanking44
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
